#pragma once
#include "request.h"
#include "alias.h"
#include "response.h"
#include "systemresponse.h"

class CNormalResponse : public CResponse
{
public:
	CNormalResponse(CServer *server,CWorkspaceAccess context,CRequest request,CAlias alias);
	virtual ~CNormalResponse(void);

	CRequest	m_request;
	CAlias		m_alias;
};
